<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAWfSURBVFhH7ZZrTFNnHMaZFu/Oy3QxE5cQk12yGS+oUbm0
        WqWES6HQc3oDoqCACDjBTRCxjhF1uDjdCNOBMgzqFJB6w4EDKZeWm7QqKligBHFbsmTf9sFkybP8j3JG
        3zoU93VP8qTved/n/3venvRDPTz+1ziUd9Vj4cGfJCl51ZIbedUTOo03JH+RaU17wtlVj4Xs3H9W7jVP
        n7zrE4uP/jwfFV0haHXmwD58BEN/lAumNe3RGWUoSzMs57X0xdWJ+V/VzkPdw0QM/F6Ent8O4t6TXeh6
        HI/OoWjBtKY9OqMMZWmGZlneK8t40WOS8YpnYXHTcjz89WvcfZKJzqHNaBvUoG2Q/xdrhAxlaYZmiUEs
        lv9S5VR5FpZZA9D9Sy5sjxPR6uTGZZqhWWIQi+WPqexKz/yC+g9hH96LzqE4WJzq1zAnzBKDWMRke16o
        vRckq3NNc2DtT0bn0FZYBqLGbatTgws31cInMYhFTGKzfW769NykknPWALQPJqGlPwrN/ZHjstWpw4+1
        PEKUvmgdjBUYxCImsdk+F2Wcmey9r3wObj0ywOI0oKlPNS5bBvSoaoyGVLYWyemBsDpjnu07DQKT2NTB
        9opKK52UebzmfZgdepgdKpgdEa/sln4DarviERQSgPAoGcwPtqGpj39+Tiw9iE0dbK+o5GLPutKWFWh0
        aNDwSPnKbu7Tof5uIiKi5JDK/FFljkNzv8ElQ0xiUwfbKyqpSDJc3umHBkcUbvUqnzscjQ5O9D/7z9zU
        p4PVsROxccGQyWQoKI2BZSDOLUdMYlMH2ytqW8GUp1V3ZKjvDUddbyjqesPQNrAblxt3iG4f3A2zgxfO
        6ZPOk9JUkMvlyMjmYHUmPp91NTGJTR1sr6gtBVOeVtpkqOjyR/ltP8E3unXYd0gLhUIheFcWh4aenTDZ
        Fai5H4P0bE7Y18eE4ea9VJjsQeLsaBOT2NTB9orSHZcMn2vzFcIXOtcJruySo+bBZuzO0SE4OFjwns/1
        qOvZjgNHYoRnZXgILjWl4tq9KHGONTGJTR1sryj90am1J+pXCOHzHWtEX7Ip0NC7B+lZBiiVSsFbt/Pi
        uvBsEqq7DS4zrIlJbOpge0Vp8qdkHqhYjEqbFGfbV7v4ki0Y5od7kZymh0qlEp2dtwU19+Pc8qyJSWzq
        YHtFqfOmLow9NhuVtvU437EOZ1pXubjKHon6+/uRlBINtVqNxB0GmHuMuHg70C072sQiJrGpg+11kTJv
        WuHhKx+jwiZFqXUlfrD6uNhk51BrO4DktFhcs+bAZOfdMqNNDGIdvvIRiM32uSk8d/oS/stZuNhBb8EX
        p1tWuLnKxsPSd1j4ZM9YE4NYmvzZIDbb90KF7J9+KKnQCyb7RpS1rUFx8zI3n2pe7rbHmmaJQSxisj1j
        Kih72rfpJYthurMJZW1rUdS0DN83LX0lU5ZmaJYYxGL5Y+kNo9E4ISEhwXNT1szvEgoWwXRHgfIuKUos
        PjjZuGRMU4ayNEOzgZkzTwQFBU3mOG4isdkyN1F5amrqZLVaPVetVntvzHj7VMj+2ci/vBLXu4NRZZfj
        bPs6nLb4oKh5mWBa0x6dUYayNBOYsaBEo9G8x3Hcgujo6OlSqVTy0kvQTSms0WgW8Ty/SqvVhoTH+32m
        SPOqCzPORcbpD3Cyzh9lFjmqu8ME05r26Iwyip1e9RHxvllarVbF83wAXYK+EMdx9Od07Auwb4Dn+aU8
        z6/R6XR+EZvXRwameB+T7ZrXvuGTuX3S9Bl/kmm9IX1+hyLF+5vIOHmURqPx1+l0a/V6vc+438Do30Bo
        aOg0g8Hwpl6vn0MX0ul08wimUqm86A1xHPfuiOlZq9W+o1ar50dERLxFMxzHzeI4bsa4fgOjRGHhMiMm
        CH0LuhyZXumI6dloNEooM3pmhMPC/9eI/gaKVu0gaJWm7wAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>167, 17</value>
  </metadata>
  <metadata name="M_IDX.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_USE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_TITLE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_IP.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PORT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_CHCOUNT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_SNCOMMAND.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="M_KACOMMAND.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>659, 63</value>
  </metadata>
  <metadata name="bs_device.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>481, 17</value>
  </metadata>
  <metadata name="DocumentElement1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 109</value>
  </metadata>
  <metadata name="bn_Device.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>330, 17</value>
  </metadata>
  <data name="BindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABV0lE
        QVQ4T83PS0sCYRQGYHeRZGgJRUQhIVQkZvU7LCIqsOwill2QkCQNS8NCSKNQpJtUi9q0qE2L2gRFEAYR
        BeGMl2nsd3zf94azaOEsZDbRC2d1OA/vUan+bQpnVcieVOMzpcb7gQbl+4rJpNQg3xsgxRDSCa1y4G1f
        8ws8xPTKgee4DqS4DiKu4jbSUBn4OKzBa7IW6bgOT7t1uI/qQcQVUMGD61AzLgMtuPAbcOptw5HHKAdf
        ElqQYhBEXAMR/SDCMojgBi3MgeYdoDk7GD8Kxg8hvtghBx536qW69MsLIiyBFhZA807Q3CRY1gbGD4Nx
        g2AZK7ZnTHLgLtKIm3ATrqS6rTj3GUCzY2D8CJLuduzNdyLqMiHiNCM8ZZED5Tn2GKW6jBtAzNVV+aA8
        pT8Z1w/GWbHlMCsHorMm6d/SBO09yoHN6W6EJiwIjPfCb+tTDvxZfgAkI9ieXBWb0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABa0lE
        QVQ4T7WQTSjDYRzH/1flrZSLC0o5IJOYkEyG5CUyjci8JQcOi4RcdnAg5UIOuEgOJCXlRLLTvM1ra0p/
        aVppF/zj8nzEEJ61pvhcv9/vp+f5KcpfgOsYuqvBscPPLCRYmUd0liMsRthaDyrh5gqWZr53WFuAXhOi
        1YhoL4W5iYCS1xcKSzHYeuScE4dfUpuJMOeCteFbSQx1IEzZMDkij7/C4jSiLPlNxHAHuE9hrN8vHesP
        Pv6AKxc0Fvi/VJ2BqNNDX1No4w/Y20WY9IiKVKjS/XLsUcGcB1kxaLpo7nWRUJMZmgTPNZhyID8OX1sF
        nB++HdebEgnLs8El3Hmh2cBDYTzuolR89u3PAaNWnEkRaMf7gSU8P8FgGxgSOEqJxbexKhVvS9JQWyrR
        bq6lTGF3Ey07FmdiGGpXPWiPcklRlJ2kKDSnQ86YsqEmh+M2poN6KRfe0Ua64exAzrlwwvgAHNjl8D95
        AYojAxxWObZsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABMUlE
        QVQ4T2NgGDSgcNbz/00Lnv/PnPj4P7ocDIS3P8Apx5A789n/VUfe/8elKL77wf/ghmtY5cAgY8rT/wv3
        fcCqKL7n4f+l+///96++gCEHBwk9T/5P2/IeQ1FE+32w5sxZ//97lZ7AbUBk16P/vas/oCgKbb0H1ty6
        7v9//86//13yD+A2ILD54f+6+e/gioJb7v5ftPf//451//9nzPn5367u53/7jO24DfCouv8/f9obFEV2
        xbf/p8/5/d+/69t/ncJ3/y0S1uM2wL707v/sya8xFOmnnP9vUvTiv0rWp//GkctwG2CRd+d/av9rrIoM
        kk78l037+l83eB6GHBwYZt3+H9byEqci/dTL/zV8p2GVAwOdtBv//aof4lWk4jEBpxyDU+6V/yAFeBUN
        SgAA8HbAq1iUth4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAAu0lE
        QVQ4T2NgGDIgvP3Bf3QxokF894P/wQ3XyDMgvufh/6X7///3r75AugER7ffBmjNn/f/vVXqCNANCW++B
        Nbeu+//fv/Pvf5f8A8QbENxy9/+ivf//d6z7/z9jzs//dnU//9tnbCfeABCwK779P33O7//+Xd/+6xS+
        +2+RsJ40A0BAP+X8f5OiF/9Vsj79N45cRroBIGCQdOK/bNrX/7rB88gzAAT0Uy//1/CdRr4BIKDiMYEy
        AwYvAADQFGCYLCz/twAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAApElE
        QVQ4T2NgGHSgcNbz/+hiJIHcmc/+J3TfI9+QjClP/8/b//t/Qtcd8gxJ6Hnyf/a+X/87t/7971Z6mXRD
        Irse/Z+y7df/kqV//ydM//vfJvcsaYYENj/837r2PVizccmX/9LR1/4bRy4j3hCPqvv/S+a+g2tWdOkh
        XjMI2Jfe/R/Y8ow8zSBgkXfnv03BFfI0g4Bh1m3yNYOATtoN8jUPTQAAoH5foGOrmpcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABK0lE
        QVQ4T2NgGFSgcNbz/+hiMACSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gFUeDDKmPP0/b//v
        /wlddzAUgeQW7vvwP7jhGoYcHCT0PPk/e9+v/51b//53K72MohAkN23L+//+1RdwGxDZ9ej/lG2//pcs
        /fs/Yfrf/za5Z+GKQXK9qz/89yo9gduAwOaH/1vXvgdrNi758l86+tp/48hlYA0gubr57/675B/AbYBH
        1f3/JXPfwTUruvTAFYPk8qe9+W+fsR23Afald/8HtjzD0AyTy578+r9FwnrcBljk3flvU3AFQzNMLrX/
        NdxLWIFh1m2smkEAJBfW8vK/bvA8rPJgoJN2A6ckSM6v+uF/Dd9pONXgBU65V/6reEwAY3S5gQUAvtG/
        s2ZdVhgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIFSURBVDhPpZLtS1NhGMbPPxJmmlYSgqHiKzGU1EDxg4iK
        YKyG2WBogqMYJQOtCEVRFBGdTBCJfRnkS4VaaWNT5sqx1BUxRXxDHYxAJLvkusEeBaPAB+5z4Jzn+t3X
        /aLhnEfjo8m+dCoa+7/C3O2Hqe0zDC+8KG+cRZHZhdzaaWTVTCLDMIY0vfM04Nfh77/G/sEhwpEDbO3t
        I7TxE8urEVy99fT/AL5gWDLrTB/hnF4XsW0khCu5ln8DmJliT2AXrcNBsU1gj/MH4nMeKwBrPktM28xM
        cX79DFKrHHD5d9D26hvicx4pABt2lpg10zYzU0zr7+e3xXGcrkEB2O2TNec9nJFwB3alZn5jZorfeDZh
        6Q3g8s06BeCoKF4MRURoH1+BY2oNCbeb0TIclIYxOhzf8frTOuo7FxCbbVIAzpni0iceEc8vhzEwGkJD
        lx83ymxifejdKjRNk/8PWnyIyTQqAJek0jqHwfEVscu31baIu8+90sTE4nY025dQ2/5FIPpnXlzKuK8A
        HBUzHot52djqQ6HZhfR7IwK4mKpHtvEDMqvfCiQ6zaAAXM8x94aIWTNrLLG4kVUzgaTSPlzLtyJOZxbb
        1wtfyg4Q+AfA3aZlButjSfxGcUJBk4g5tuP3haQKRKXcUQDOmbvNTpPOJeFFjordZmbWTNvMTHFUcpUC
        nOccAdABIDXXE1nzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIFSURBVDhPpZLtS1NhGMbPPxJmmlYSgqHiKzGU1EDxg4iK
        YKyG2WBogqMYJQOtCEVRFBGdTBCJfRnkS4VaaWNT5sqx1BUxRXxDHYxAJLvkusEeBaPAB+5z4Jzn+t3X
        /aLhnEfjo8m+dCoa+7/C3O2Hqe0zDC+8KG+cRZHZhdzaaWTVTCLDMIY0vfM04Nfh77/G/sEhwpEDbO3t
        I7TxE8urEVy99fT/AL5gWDLrTB/hnF4XsW0khCu5ln8DmJliT2AXrcNBsU1gj/MH4nMeKwBrPktM28xM
        cX79DFKrHHD5d9D26hvicx4pABt2lpg10zYzU0zr7+e3xXGcrkEB2O2TNec9nJFwB3alZn5jZorfeDZh
        6Q3g8s06BeCoKF4MRURoH1+BY2oNCbeb0TIclIYxOhzf8frTOuo7FxCbbVIAzpni0iceEc8vhzEwGkJD
        lx83ymxifejdKjRNk/8PWnyIyTQqAJek0jqHwfEVscu31baIu8+90sTE4nY025dQ2/5FIPpnXlzKuK8A
        HBUzHot52djqQ6HZhfR7IwK4mKpHtvEDMqvfCiQ6zaAAXM8x94aIWTNrLLG4kVUzgaTSPlzLtyJOZxbb
        1wtfyg4Q+AfA3aZlButjSfxGcUJBk4g5tuP3haQKRKXcUQDOmbvNTpPOJeFFjordZmbWTNvMTHFUcpUC
        nOccAdABIDXXE1nzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs_win.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>402, 63</value>
  </metadata>
  <metadata name="BN_WIN.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>523, 63</value>
  </metadata>
  <data name="ToolStripButton16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABV0lE
        QVQ4T83PS0sCYRQGYHeRZGgJRUQhIVQkZvU7LCIqsOwill2QkCQNS8NCSKNQpJtUi9q0qE2L2gRFEAYR
        BeGMl2nsd3zf94azaOEsZDbRC2d1OA/vUan+bQpnVcieVOMzpcb7gQbl+4rJpNQg3xsgxRDSCa1y4G1f
        8ws8xPTKgee4DqS4DiKu4jbSUBn4OKzBa7IW6bgOT7t1uI/qQcQVUMGD61AzLgMtuPAbcOptw5HHKAdf
        ElqQYhBEXAMR/SDCMojgBi3MgeYdoDk7GD8Kxg8hvtghBx536qW69MsLIiyBFhZA807Q3CRY1gbGD4Nx
        g2AZK7ZnTHLgLtKIm3ATrqS6rTj3GUCzY2D8CJLuduzNdyLqMiHiNCM8ZZED5Tn2GKW6jBtAzNVV+aA8
        pT8Z1w/GWbHlMCsHorMm6d/SBO09yoHN6W6EJiwIjPfCb+tTDvxZfgAkI9ieXBWb0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="ToolStripButton17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABa0lE
        QVQ4T7WQTSjDYRzH/1flrZSLC0o5IJOYkEyG5CUyjci8JQcOi4RcdnAg5UIOuEgOJCXlRLLTvM1ra0p/
        aVppF/zj8nzEEJ61pvhcv9/vp+f5KcpfgOsYuqvBscPPLCRYmUd0liMsRthaDyrh5gqWZr53WFuAXhOi
        1YhoL4W5iYCS1xcKSzHYeuScE4dfUpuJMOeCteFbSQx1IEzZMDkij7/C4jSiLPlNxHAHuE9hrN8vHesP
        Pv6AKxc0Fvi/VJ2BqNNDX1No4w/Y20WY9IiKVKjS/XLsUcGcB1kxaLpo7nWRUJMZmgTPNZhyID8OX1sF
        nB++HdebEgnLs8El3Hmh2cBDYTzuolR89u3PAaNWnEkRaMf7gSU8P8FgGxgSOEqJxbexKhVvS9JQWyrR
        bq6lTGF3Ey07FmdiGGpXPWiPcklRlJ2kKDSnQ86YsqEmh+M2poN6KRfe0Ua64exAzrlwwvgAHNjl8D95
        AYojAxxWObZsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABMUlE
        QVQ4T2NgGDSgcNbz/00Lnv/PnPj4P7ocDIS3P8Apx5A789n/VUfe/8elKL77wf/ghmtY5cAgY8rT/wv3
        fcCqKL7n4f+l+///96++gCEHBwk9T/5P2/IeQ1FE+32w5sxZ//97lZ7AbUBk16P/vas/oCgKbb0H1ty6
        7v9//86//13yD+A2ILD54f+6+e/gioJb7v5ftPf//451//9nzPn5367u53/7jO24DfCouv8/f9obFEV2
        xbf/p8/5/d+/69t/ncJ3/y0S1uM2wL707v/sya8xFOmnnP9vUvTiv0rWp//GkctwG2CRd+d/av9rrIoM
        kk78l037+l83eB6GHBwYZt3+H9byEqci/dTL/zV8p2GVAwOdtBv//aof4lWk4jEBpxyDU+6V/yAFeBUN
        SgAA8HbAq1iUth4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton19.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAAu0lE
        QVQ4T2NgGDIgvP3Bf3QxokF894P/wQ3XyDMgvufh/6X7///3r75AugER7ffBmjNn/f/vVXqCNANCW++B
        Nbeu+//fv/Pvf5f8A8QbENxy9/+ivf//d6z7/z9jzs//dnU//9tnbCfeABCwK779P33O7//+Xd/+6xS+
        +2+RsJ40A0BAP+X8f5OiF/9Vsj79N45cRroBIGCQdOK/bNrX/7rB88gzAAT0Uy//1/CdRr4BIKDiMYEy
        AwYvAADQFGCYLCz/twAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton20.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAApElE
        QVQ4T2NgGHSgcNbz/+hiJIHcmc/+J3TfI9+QjClP/8/b//t/Qtcd8gxJ6Hnyf/a+X/87t/7971Z6mXRD
        Irse/Z+y7df/kqV//ydM//vfJvcsaYYENj/837r2PVizccmX/9LR1/4bRy4j3hCPqvv/S+a+g2tWdOkh
        XjMI2Jfe/R/Y8ow8zSBgkXfnv03BFfI0g4Bh1m3yNYOATtoN8jUPTQAAoH5foGOrmpcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="ToolStripButton21.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABK0lE
        QVQ4T2NgGFSgcNbz/+hiMACSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gFUeDDKmPP0/b//v
        /wlddzAUgeQW7vvwP7jhGoYcHCT0PPk/e9+v/51b//53K72MohAkN23L+//+1RdwGxDZ9ej/lG2//pcs
        /fs/Yfrf/za5Z+GKQXK9qz/89yo9gduAwOaH/1vXvgdrNi758l86+tp/48hlYA0gubr57/675B/AbYBH
        1f3/JXPfwTUruvTAFYPk8qe9+W+fsR23Afald/8HtjzD0AyTy578+r9FwnrcBljk3flvU3AFQzNMLrX/
        NdxLWIFh1m2smkEAJBfW8vK/bvA8rPJgoJN2A6ckSM6v+uF/Dd9pONXgBU65V/6reEwAY3S5gQUAvtG/
        s2ZdVhgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="G_IDX.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_USE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_WINDOW.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_TITLE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_FONT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_KADEVICE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>312, 63</value>
  </metadata>
  <metadata name="G_ALAMTYPE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_ALAMH.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_ALAML.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_AUTOH.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_AUTOL.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_POS.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_MATRIX.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_SPAN.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_NBOFF.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="G_NBSEQ.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bs_group.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>942, 17</value>
  </metadata>
  <metadata name="bn_group.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 63</value>
  </metadata>
  <data name="ToolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABV0lE
        QVQ4T83PS0sCYRQGYHeRZGgJRUQhIVQkZvU7LCIqsOwill2QkCQNS8NCSKNQpJtUi9q0qE2L2gRFEAYR
        BeGMl2nsd3zf94azaOEsZDbRC2d1OA/vUan+bQpnVcieVOMzpcb7gQbl+4rJpNQg3xsgxRDSCa1y4G1f
        8ws8xPTKgee4DqS4DiKu4jbSUBn4OKzBa7IW6bgOT7t1uI/qQcQVUMGD61AzLgMtuPAbcOptw5HHKAdf
        ElqQYhBEXAMR/SDCMojgBi3MgeYdoDk7GD8Kxg8hvtghBx536qW69MsLIiyBFhZA807Q3CRY1gbGD4Nx
        g2AZK7ZnTHLgLtKIm3ATrqS6rTj3GUCzY2D8CJLuduzNdyLqMiHiNCM8ZZED5Tn2GKW6jBtAzNVV+aA8
        pT8Z1w/GWbHlMCsHorMm6d/SBO09yoHN6W6EJiwIjPfCb+tTDvxZfgAkI9ieXBWb0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="ToolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABa0lE
        QVQ4T7WQTSjDYRzH/1flrZSLC0o5IJOYkEyG5CUyjci8JQcOi4RcdnAg5UIOuEgOJCXlRLLTvM1ra0p/
        aVppF/zj8nzEEJ61pvhcv9/vp+f5KcpfgOsYuqvBscPPLCRYmUd0liMsRthaDyrh5gqWZr53WFuAXhOi
        1YhoL4W5iYCS1xcKSzHYeuScE4dfUpuJMOeCteFbSQx1IEzZMDkij7/C4jSiLPlNxHAHuE9hrN8vHesP
        Pv6AKxc0Fvi/VJ2BqNNDX1No4w/Y20WY9IiKVKjS/XLsUcGcB1kxaLpo7nWRUJMZmgTPNZhyID8OX1sF
        nB++HdebEgnLs8El3Hmh2cBDYTzuolR89u3PAaNWnEkRaMf7gSU8P8FgGxgSOEqJxbexKhVvS9JQWyrR
        bq6lTGF3Ey07FmdiGGpXPWiPcklRlJ2kKDSnQ86YsqEmh+M2poN6KRfe0Ua64exAzrlwwvgAHNjl8D95
        AYojAxxWObZsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABMUlE
        QVQ4T2NgGDSgcNbz/00Lnv/PnPj4P7ocDIS3P8Apx5A789n/VUfe/8elKL77wf/ghmtY5cAgY8rT/wv3
        fcCqKL7n4f+l+///96++gCEHBwk9T/5P2/IeQ1FE+32w5sxZ//97lZ7AbUBk16P/vas/oCgKbb0H1ty6
        7v9//86//13yD+A2ILD54f+6+e/gioJb7v5ftPf//451//9nzPn5367u53/7jO24DfCouv8/f9obFEV2
        xbf/p8/5/d+/69t/ncJ3/y0S1uM2wL707v/sya8xFOmnnP9vUvTiv0rWp//GkctwG2CRd+d/av9rrIoM
        kk78l037+l83eB6GHBwYZt3+H9byEqci/dTL/zV8p2GVAwOdtBv//aof4lWk4jEBpxyDU+6V/yAFeBUN
        SgAA8HbAq1iUth4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAAu0lE
        QVQ4T2NgGDIgvP3Bf3QxokF894P/wQ3XyDMgvufh/6X7///3r75AugER7ffBmjNn/f/vVXqCNANCW++B
        Nbeu+//fv/Pvf5f8A8QbENxy9/+ivf//d6z7/z9jzs//dnU//9tnbCfeABCwK779P33O7//+Xd/+6xS+
        +2+RsJ40A0BAP+X8f5OiF/9Vsj79N45cRroBIGCQdOK/bNrX/7rB88gzAAT0Uy//1/CdRr4BIKDiMYEy
        AwYvAADQFGCYLCz/twAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAApElE
        QVQ4T2NgGHSgcNbz/+hiJIHcmc/+J3TfI9+QjClP/8/b//t/Qtcd8gxJ6Hnyf/a+X/87t/7971Z6mXRD
        Irse/Z+y7df/kqV//ydM//vfJvcsaYYENj/837r2PVizccmX/9LR1/4bRy4j3hCPqvv/S+a+g2tWdOkh
        XjMI2Jfe/R/Y8ow8zSBgkXfnv03BFfI0g4Bh1m3yNYOATtoN8jUPTQAAoH5foGOrmpcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="ToolStripButton14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABK0lE
        QVQ4T2NgGFSgcNbz/+hiMACSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gFUeDDKmPP0/b//v
        /wlddzAUgeQW7vvwP7jhGoYcHCT0PPk/e9+v/51b//53K72MohAkN23L+//+1RdwGxDZ9ej/lG2//pcs
        /fs/Yfrf/za5Z+GKQXK9qz/89yo9gduAwOaH/1vXvgdrNi758l86+tp/48hlYA0gubr57/675B/AbYBH
        1f3/JXPfwTUruvTAFYPk8qe9+W+fsR23Afald/8HtjzD0AyTy578+r9FwnrcBljk3flvU3AFQzNMLrX/
        NdxLWIFh1m2smkEAJBfW8vK/bvA8rPJgoJN2A6ckSM6v+uF/Dd9pONXgBU65V/6reEwAY3S5gQUAvtG/
        s2ZdVhgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="C_IDX.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="c_ENABLE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_GIDX.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_TITLE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_MACHINE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_MACHINE2.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_ALAMTYPE.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_ALAMH.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_ALAML.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_DECPOS.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_UNIT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="VOFFSET.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="C_COLOR.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IDX_M.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IDX_U.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="IDX_C.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ContextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>882, 63</value>
  </metadata>
  <metadata name="bs_channel.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>628, 17</value>
  </metadata>
  <metadata name="bn_channel.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>784, 17</value>
  </metadata>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABV0lE
        QVQ4T83PS0sCYRQGYHeRZGgJRUQhIVQkZvU7LCIqsOwill2QkCQNS8NCSKNQpJtUi9q0qE2L2gRFEAYR
        BeGMl2nsd3zf94azaOEsZDbRC2d1OA/vUan+bQpnVcieVOMzpcb7gQbl+4rJpNQg3xsgxRDSCa1y4G1f
        8ws8xPTKgee4DqS4DiKu4jbSUBn4OKzBa7IW6bgOT7t1uI/qQcQVUMGD61AzLgMtuPAbcOptw5HHKAdf
        ElqQYhBEXAMR/SDCMojgBi3MgeYdoDk7GD8Kxg8hvtghBx536qW69MsLIiyBFhZA807Q3CRY1gbGD4Nx
        g2AZK7ZnTHLgLtKIm3ATrqS6rTj3GUCzY2D8CJLuduzNdyLqMiHiNCM8ZZED5Tn2GKW6jBtAzNVV+aA8
        pT8Z1w/GWbHlMCsHorMm6d/SBO09yoHN6W6EJiwIjPfCb+tTDvxZfgAkI9ieXBWb0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="ToolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABa0lE
        QVQ4T7WQTSjDYRzH/1flrZSLC0o5IJOYkEyG5CUyjci8JQcOi4RcdnAg5UIOuEgOJCXlRLLTvM1ra0p/
        aVppF/zj8nzEEJ61pvhcv9/vp+f5KcpfgOsYuqvBscPPLCRYmUd0liMsRthaDyrh5gqWZr53WFuAXhOi
        1YhoL4W5iYCS1xcKSzHYeuScE4dfUpuJMOeCteFbSQx1IEzZMDkij7/C4jSiLPlNxHAHuE9hrN8vHesP
        Pv6AKxc0Fvi/VJ2BqNNDX1No4w/Y20WY9IiKVKjS/XLsUcGcB1kxaLpo7nWRUJMZmgTPNZhyID8OX1sF
        nB++HdebEgnLs8El3Hmh2cBDYTzuolR89u3PAaNWnEkRaMf7gSU8P8FgGxgSOEqJxbexKhVvS9JQWyrR
        bq6lTGF3Ey07FmdiGGpXPWiPcklRlJ2kKDSnQ86YsqEmh+M2poN6KRfe0Ua64exAzrlwwvgAHNjl8D95
        AYojAxxWObZsAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABMUlE
        QVQ4T2NgGDSgcNbz/00Lnv/PnPj4P7ocDIS3P8Apx5A789n/VUfe/8elKL77wf/ghmtY5cAgY8rT/wv3
        fcCqKL7n4f+l+///96++gCEHBwk9T/5P2/IeQ1FE+32w5sxZ//97lZ7AbUBk16P/vas/oCgKbb0H1ty6
        7v9//86//13yD+A2ILD54f+6+e/gioJb7v5ftPf//451//9nzPn5367u53/7jO24DfCouv8/f9obFEV2
        xbf/p8/5/d+/69t/ncJ3/y0S1uM2wL707v/sya8xFOmnnP9vUvTiv0rWp//GkctwG2CRd+d/av9rrIoM
        kk78l037+l83eB6GHBwYZt3+H9byEqci/dTL/zV8p2GVAwOdtBv//aof4lWk4jEBpxyDU+6V/yAFeBUN
        SgAA8HbAq1iUth4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAAu0lE
        QVQ4T2NgGDIgvP3Bf3QxokF894P/wQ3XyDMgvufh/6X7///3r75AugER7ffBmjNn/f/vVXqCNANCW++B
        Nbeu+//fv/Pvf5f8A8QbENxy9/+ivf//d6z7/z9jzs//dnU//9tnbCfeABCwK779P33O7//+Xd/+6xS+
        +2+RsJ40A0BAP+X8f5OiF/9Vsj79N45cRroBIGCQdOK/bNrX/7rB88gzAAT0Uy//1/CdRr4BIKDiMYEy
        AwYvAADQFGCYLCz/twAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAAApElE
        QVQ4T2NgGHSgcNbz/+hiJIHcmc/+J3TfI9+QjClP/8/b//t/Qtcd8gxJ6Hnyf/a+X/87t/7971Z6mXRD
        Irse/Z+y7df/kqV//ydM//vfJvcsaYYENj/837r2PVizccmX/9LR1/4bRy4j3hCPqvv/S+a+g2tWdOkh
        XjMI2Jfe/R/Y8ow8zSBgkXfnv03BFfI0g4Bh1m3yNYOATtoN8jUPTQAAoH5foGOrmpcAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="ToolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAACXBIWXMAAA64AAAOuAFqQfVbAAABK0lE
        QVQ4T2NgGFSgcNbz/+hiMACSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gFUeDDKmPP0/b//v
        /wlddzAUgeQW7vvwP7jhGoYcHCT0PPk/e9+v/51b//53K72MohAkN23L+//+1RdwGxDZ9ej/lG2//pcs
        /fs/Yfrf/za5Z+GKQXK9qz/89yo9gduAwOaH/1vXvgdrNi758l86+tp/48hlYA0gubr57/675B/AbYBH
        1f3/JXPfwTUruvTAFYPk8qe9+W+fsR23Afald/8HtjzD0AyTy578+r9FwnrcBljk3flvU3AFQzNMLrX/
        NdxLWIFh1m2smkEAJBfW8vK/bvA8rPJgoJN2A6ckSM6v+uF/Dd9pONXgBU65V/6reEwAY3S5gQUAvtG/
        s2ZdVhgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_remakelist.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZPSURBVFhH7ZJrTFRnHsatvaXtZpveku1lm/RLP7SdghFZ
        15Tih03ELt0IzDlzgVK8FFbFWky7EWozbdNL2rCVRUS8UECwVooSUFRSRSwCMzADBRGYC2eYGeZ6zpxz
        hmGm2mzybN7jMpEDDNp+9Ul+Oe+85/9/nv/7zlm27K7u6g60umTw2ZSPTIUpe/rPpZSYjC/tMf2XQNbS
        3kemQlIj7/vdWlNiSkr50Fj9bo0Zp4c42LgopsTr4CI3EIzekNbmQBTtIzx21VlAateUGJLkPncunW75
        mt19pV802+EUohCi1yFGr0tPPvLLHG595wlFUXp6EinFff8mHnLb29LKfOPDmV+bGvrtPLhwBFw4isB0
        BB4xDBc/DWcwhEnuJmRN9jxCGP7pGamWDUfQbeWw/lNT7eqinofk/vGVb7w/Z+/QiTGvCF9oBt7QDJz8
        NOyciAlWiAupIbWkxyPOoMvKIXW3ofr2b4JqvHdtib5Sb+OkU7mF8M3ggLAwrIgJLgQmOA2GD4PhZ8AE
        w9KeM3jzpmp+cuEvu3r3yqMW1MqdXWsPtNvBsII0AHna/AsjDcBNwy5EYBej82CEGVj9PEa9QWR8NYjk
        Iv1qed5c6XTL139saBlysWBYUcLqFxaFhDNCBAbPDE6YQ9g/JEjUXBNx0jqNIX9Eej/mDeJglxPJO68c
        k0fOUWLhxYRPGscxPMWBYUOw+AVYfIvgF2Hjwuh2hVFuZFExEEDVECdROcihwhRAuZHDJUcYNjaMyzYO
        rxfrkVx4+QV5bkwrtnd8+YPRhWtuTjqh2csvzP8HsHJhHB4MosLEompYQNVVEVUjIel5YEhAxQCLvQY/
        +tzTGHHzUO6/iuQdl4vluTElbOvs7TT7pAEsXgHjHn5hvGSAEPSuEEp7/Nj/s4DKIXEeZL+sj8UhE4dR
        n4iiUwxWbe/slOfGlLC1w6+3sxh18xjzxEOA2R9C2ziP0m4/KgZ4VAyQE89nnzGIr7p86JkU8Gm7E4qt
        Fzzy3JieLmj9tZthMerhMeoOLoo0hD+EOiMrDVDez8chiK9/8uHkMIvPL7qwouDCDXluTE+nt/7aOhKA
        wc5Cb/Oh1+qdj80HPRNAnyOIgiY7Clpd2HbWE5fNzQ4UtzmkG0jc8uPiA7y66by3rHMKBiePXiaAHpsP
        PVbvHHon/DA4gjhv5kDXWZHf4kJB61RcNp9yoKBxAsWtDBR57Yv/BYq32zrUB6/hilOEwSXcHMLqRbfF
        g24ywIQfekcQfVMiSs44oK23Yssp15JsanIgu96Gd2rHoMg72yHPjSkxt634b7pefNAyiS6HCIObfOkC
        9E5eepLfhNp+H7IOjSLvewYbGx1LknfCjuw6C9I+60NC7pk98tyYEnJPP5u05Ryyj5qx5ZgN3w0EoJ8K
        SVxxiGgw+bG7ZRL/qByBqsaM3ON25B6fXJLNTQ4oq81Ieqcdiuyzz8lz5+iV7DOVmaUm5Nab8ea+YaSV
        jcRILx9GZuVVaGvGkXN0Ajn1zJK81cBga7MLmd8MgnjL8+ZJoW1WJG08J33hG7+zgT48GkN1ZBzqby3Q
        1NqgqZ24LTafcOCfJx1YtekciLc8b0Ep1C1fpu66hO0tLuQeY0BXW38TpJd4EC/iKc+Jq5fp5n3rPuxG
        YYsLeQ0M6MMWUIduD1JLekgv8SBecv94uken0y3Pz8+/X6FsOrD2vUvY2eJCfqMDmm+tyKoyx4XUkFrS
        Q3oVmU1VaWlpD1IUdS/xlofNEwnfsWPHg0ql8nGlUvlCovJodaK2Feqyn1HU5sa2U07pdJojVlAHLRJk
        TfbIO1JDaknPiqzaGpVK9SJFUX/Kycl5JDU19b4lhyCTkmKVSvVnmqZXqdXqv6+ji/+VlHXk4oqcVqzf
        041N1WPYetyG98+6Jcia7JF3pCYp61DHOnp3sVqtzqBp+nUyBDkQRVEPLDmA/AZomk6gaXq1RqN57Q3V
        zsxVWf8pU2TW9Sky620vZhyLEBQZ9bZXN9T3J2eVl6fTRVkqlSpFo9H8VavVrrzjG7j1G0hPT384Ozv7
        j1qt9jEykEajeZKYZWRkPEduiKKo52chv9Vq9TNKpfKpDRs2PEF6KIp6lKKoP9zRN3CLSLE0zCzEhJyC
        DEcgVzoL+a3T6e4jNbf2zPrIzWf1PxwJFs0TsUX0AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs_normal.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 63</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>107</value>
  </metadata>
</root>